.leipa {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #5c4c3d;
}
.otsikko {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #5F4F40;
	padding-left: 10px;
}
a:link, a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #41728d;
	text-decoration: none;
}
a:hover, a:active {
	text-decoration: underline;
}
a.link1:link, a.link1:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.link1:hover, a.link1:active {
	color: #d3ceb4;
}
.naviakt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: bold;
	color: #d3ceb4;
	text-decoration: none;
}
